p{
    margin: 10px 0px;
}
.list{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.5rem;
    padding: 0.25rem 2rem;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    border-radius: 0.25rem;
    font-size: 1.25rem;
}
.title{
    color: black;
    font-weight: bold;
}
.btn{
    font-size: 1.2rem;
    margin-left: 0.8rem;
    cursor: pointer;
    color: black;
}